*{
	padding:0;
	margin:0;}
a{
	text-decoration:none;
	color:#666;}
a:hover{
	color:#d70000;}
ul,li{
	list-style:none;}
h1,h2,h3,h4,h5,h6{
	 font-weight:normal
	}
img{
	border:none;}
body{
	background-color:#eeeeee;
	line-height:28px;
	color:#666;
	font-size:14px;
	font-family:"宋体",Verdana, Geneva, sans-serif;}
.banner{
	width:100%;
	background:url(../images/banner.jpg) no-repeat center;
	height:385px;}
.wrapper{
	width:960px;
	margin:0 auto 0 auto;}
	
	
/*导航*/
#menu-20151 .menu{
    width: 935px;
    padding: 3px 5px 0 20px;
    height: 67px;
    background-color:#fff;
    margin-top: 10px;
    color: #666666;
	margin-bottom:15px;
	border:solid 1px #bbb;
	margin-left:auto;
	margin-right:auto;

}
#menu-20151 .menu ul{
	display:block;
    float: left;
    width: 70px;
    height: 70px;
}
#menu-20151 .menu ul.line{
    float: left;
    width: 10px;
}
#menu-20151 .menu ul.kccy{
    width: 210px;
    float: left;
}
#menu-20151 .menu ul.kcyh{
    width: 140px;
    float: left;
}
#menu-20151 .menu  ul li{
    font-family: "宋体";
    font-size: 14px;
    color: #FFFFFF;
    float: left;
    width: 70px;
    text-align: center;
    height: 30px;
    line-height: 35px;
}
#menu-20151 .menu  ul li a{
    color: #333;
    text-decoration: none;
}
#menu-20151 .menu  ul li a:hover{
    color: #d70000;
    text-decoration: underline;
}	
/*导航结束*/	
	
	
	
	
	
	
	

	
	
	
.kcfc_01{
	overflow:hidden;
	width:960px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	}	
/*焦点图*/
.focus{
	position:relative;
	width:460px;
	height:300px;
	background-color:#000;
	float:left;}  /*更改整体的宽高*/
.focus img{
	width:460px;
	height:300px;} /*更改图片的宽高*/
.focus .shadow .title{
	width:260px;
	height:65px;
	padding-left:30px;
	padding-top:20px;}
.focus .shadow .title a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bolder;
	overflow:hidden;}
.focus .btn{
	position:absolute;
	bottom:34px;
	left:510px;
	overflow:hidden;
	zoom:1;} 
.focus .btn a{
	position:relative;
	display:inline;
	width:13px;
	height:13px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{
	cursor:pointer;
	background:#fc114a;}  
.focus .fPic{
	position:absolute;
	left:0px;top:0px;}  
.focus .D1fBt{
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;}  
.focus .shadow{width:100%;
	position:absolute;
	bottom:0;left:0px;
	z-index:10;
	height:50px;
	line-height:50px;
	background:rgba(0,0,0,0.6);  
	filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
	display:block;
	text-align:left;} /*更改文字背景的颜色、宽高*/ 
.focus .shadow a{
	text-decoration:none;
	color:#fff;
	font-size:18px;
	overflow:hidden;
	margin-left:10px;
	font-family:"微软雅黑";} /*更改文字的大小、颜色*/ 
.focus .fcon{
	position:relative;
	width:100%;
	float:left;
	display:none;
	background:#000  }  
.focus .fcon img{
	display:block;
	border:none;}  
.focus .fbg{
	bottom:10px;
	right:20px;
	position:absolute;
	height:23px;
	text-align:center;
	z-index:200;}  /*调整圆点的位置*/
.focus .fbg div{
	margin:4px auto 0;
	overflow:hidden;
	zoom:1;
	height:14px}    
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:12px;
	height:12px;
	border-radius:0px;/*方形圆角弧度*/
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{
	background:#f6dd0e;}/*调整圆点被选中时的颜色*/    
.focus .D1fBt img{
	display:none}    
.focus .D1fBt i{
	display:none;
	font-style:normal;}  
	  
.focus .prev,.focus .next{
	position:absolute;
	width:40px;
	height:74px;
	background:url(../images/focus_btn.png) no-repeat;}
	/*插入的向前向后的箭头图片、箭头图片的宽高调整*/
.focus .prev{
	top:50%;
	margin-top:-37px;left:0;
	background-position:0 -74px;
	cursor:pointer;}  /*通过调整背景位置显示向前箭头*/
.focus .next{
	top:50%;
	margin-top:-37px;
	right:0;
	background-position:-40px -74px;
	cursor:pointer;} /*通过调整背景位置显示向后箭头*/  
.focus .prev:hover{
	background-position:0 0;}  
.focus .next:hover{
	background-position:-40px 0;}  
	
/*==========焦点图  end===========*/	
	
	
.kcfc_01 .kcfc_01_right{
	padding: 20px 30px 30px 30px;
	height:241px;
	float:right;
	width:422px;
	background:url(../images/zongs.jpg) no-repeat;}
.kcfc_01 .kcfc_01_right .tit a{
	font-weight:bold;
	color:#d70000;}
.kcfc_01 .kcfc_01_right p{
	/*background:url(../images/zongs1_07.jpg) no-repeat left 10px;*/}
.kcfc_01 .kcfc_01_right p a{
	color:#666;
	font-weight:bold;}
.kcfc_01 .kcfc_01_right p a:hover{
	color:#d70000;}	
	
	
.news_bb{
	width:960px;
	margin-left:auto;
	margin-right:auto;}	
.news_bb .news_tit{
	width:960px;
	height:44px;
	background:url(../images/tit.jpg) no-repeat;
	text-align:center;
	line-height:44px;
	font-family:"微软雅黑";
	font-size:22px;
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;}	
.news_bb .news_1{
	overflow:hidden;
	margin-bottom:20px;}
.news_bb .news_1 .left{
	float:left;
	width:290px;
	height:520px;
	padding:5px;
	background:#fff;}	
.news_bb .news_1 .left .img{
	width:290px;
	height:215px;}	
.news_bb .news_1 .left img{
	border:none;}
	
.news_bb .news_1 .left h2{

	line-height:40px;
	color:#d70000;
	font-size:14px;
	font-family:"宋体";
	text-align:center;
	font-weight:bold;
	}	
.news_bb .news_1 .left p{
	margin:0 10px 0 10px;
	font-size:12px;
	line-height:24px;
	}	
.news_bb .news_1 .left	a{
	color:#d70000;}
	
	
	
.news_bb .news_1 .mid{
	float:left;
	width:290px;
	height:520px;
	padding:5px;
	background:#fff;
	margin-left:30px;}

.news_bb .news_1 .mid .img{
	width:290px;
	height:215px;}	
.news_bb .news_1 .mid img{
	border:none;}	
.news_bb .news_1 .mid h2{

	line-height:40px;
	color:#d70000;
	font-size:14px;
	font-family:"宋体";
	text-align:center;
	font-weight:bold;
	}	
.news_bb .news_1 .mid p{
	margin:0 10px 0 10px;
	font-size:12px;
	line-height:24px;
	}	
.news_bb .news_1 .mid	a{
	color:#d70000;}
	

	
.news_bb .news_1 .right{
	float:right;
	width:290px;
	height:520px;
	padding:5px;
	background:#fff;
	}	
	
	
.news_bb .news_1 .right .img{
	width:290px;
	height:215px;}	
.news_bb .news_1 .right img{
	border:none;}
	
.news_bb .news_1 .right h2{

	line-height:40px;
	color:#d70000;
	font-size:14px;
	font-family:"宋体";
	text-align:center;
	font-weight:bold;
	}	
.news_bb .news_1 .right p{
	margin:0 10px 0 10px;
	font-size:12px;
	line-height:24px;
	}	
.news_bb .news_1 .right	a{
	color:#d70000;}	
.kcfc{
	overflow:hidden;}	
	
.kcfc .kcfc_tit{
	width:960px;
	height:44px;
	background:url(../images/tit.jpg) no-repeat;
	text-align:center;
	line-height:44px;
	font-family:"微软雅黑";
	font-size:22px;
	color:#fff;
	font-weight:bold;
/*	margin-bottom:10px;*/

	margin-left:auto;
	margin-right:auto;}





	
/*客车风采*/	
.kcfc .picbox{
	display:block;
	width:960px;
	margin:20px auto;}
.kcfc .piclist{
	margin-left:1px}
.kcfc .piclist:after{
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
	content:'.';
	font-size:0}
.kcfc .piclist ul{
	display:block;
	width:960px;
	margin:0 auto;
	position:relative;}
.kcfc .piclist li{ 
	float:left;
	text-align:center;
	/*cursor:pointer;*/
	z-index:0;
	position:relative;
	margin:0 8px 20px 0;
	width:232px;
	height:200px;
	border: 1px solid #dddddd;}
.kcfc .piclist li.r{ 
	margin-right:0}
.kcfc .piclist li .in img{
	*width:232px;
	*height:auto;}
.kcfc .piclist li .in{ 
	position: absolute;
	left: 0;
	top: 0;
	z-index:2;
	width: 232px;}
.kcfc .piclist li .in .imgdiv{
	display:block;
	width:232px;
	height: 170px;
	margin:0 auto;
	overflow:hidden;}
.kcfc .piclist li span{ 
	display:block;
	text-align: center;
	height:20px;
	padding:0px 3px 0 3px;
	font-size:14px;
	line-height:20px;
	color:#666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;}
.kcfc .piclist li span b{display:block;color:#d13a3e}
.kcfc .piclist li.pic .original{display:none;padding:5px;padding-bottom:0;border: 1px solid #d13a3e;position:absolute;text-align: center;left:-16px; top:-59px; background: #fff;}
.kcfc .piclist li.pic .original .imga{display:block;}
.kcfc .piclist li .original img{*height:250px;*width:auto;}
.kcfc .piclist li .original span {height:36px;padding-top:0}
.kcfc .piclist li .original b{ line-height:36px;}
.kcfc .piclist li.on{z-index:999}
.kcfc .piclist li.on .original{ display:block;z-index:100;}

	
/*客车风采*/		
		
.kcfc ul{
	margin-bottom:10px;
	float:left;
	margin-right:10px;
	width:232px;
	text-align:center;
	line-height:30px;}
.kcfc ul img{
	border:#fff solid 1px;

	}
.kcfc .ul4{
	float:right;
	margin-right:0px;
	width:232px;
	text-align:center;
	line-height:30px;}
	
	
	
	
.cxlj{
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	width:960px;}	
	
.cxlj .cxlj_tit{
	width:960px;
	height:44px;
	background:url(../images/tit.jpg) no-repeat;
	text-align:center;
	line-height:44px;
	font-family:"微软雅黑";
	font-size:22px;
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;}	
.cxlj ul{
	margin-bottom:10px;
	float:left;
	margin-right:10px;
	width:232px;
	text-align:center;
	line-height:30px;}
.cxlj ul img{
	border:#fff solid 1px;

	}
.cxlj .ul4{
	float:right;
	margin-right:0px;
	width:232px;
	text-align:center;
	line-height:30px;}
	
	
	
	
	
	
	
.zt{
	overflow:hidden;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:960px;}
.zt	.zt_left{
	padding:10px;
	float:left;
	width:280px;
	height:420px;
	border:#ddd 1px solid;
	}
.zt .zt_left .tit2{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:bold;	
	}
.zt .zt_left .line2{
	background:url(../images/tit1.jpg);
	height:5px;
	margin-bottom:10px;}
.zt .zt_left dl{
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;}

.zt .zt_left dl .dt1{
	width:268px;
	height:122px;
	border:#eeeeee 1px solid;
	}
	
	
	
.zt .zt_left dl .dd1 a{
	color:#666;
	text-align:center;
	line-height:30px;}
.zt .zt_left dl .dd1 a:hover{
	color:#d70000}


.zt_mid{
	width:280px;
	padding:10px;
	float:left;
	height:420px;
	border:#dddddd 1px solid;
	margin-left:25px;
	}
.zt_mid .zt_mid_con{
    padding-top: 10px;
	font-size:14px;
}
.zt_mid .zt_mid_con table{
	line-height:22px;}
.zt .zt_mid .tit3{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:bold;	
	}
.zt .zt_mid .line2{
	background:url(../images/tit1.jpg);
	height:5px;
	margin-bottom:10px;}
.zt_right{
	width:280px;
	padding:10px;
	float:right;
	height:420px;
	border:#ddd 1px solid;
	}
.zt .zt_right .tit4{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;	
	}
.zt .zt_right .line2{
	background:url(../images/tit1.jpg);
	height:5px;
	margin-bottom:10px;}

.zt .zt_right h2 {
	display:block;
	height:28px;
	line-height:28px;
	background:url(../images/zongs1_07.jpg) no-repeat;
	background-position:left;
	padding-left:20px;
	font-family:"宋体";
	font-size:14px;
	color:#666;
	line-height:28px;
	}
.zt .zt_right h2 a{
	color:#666;
	}
.zt .zt_right h2 a:hover{
	color:#d70000;
	}
	
	
	
	
.footer{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:200px;
	background:url(../images/footer_03.jpg) no-repeat center;}